Loading...
Searching...
No Matches
pcl::poisson::Edge Class Reference

`#include <pcl/surface/3rdparty/poisson4/geometry.h>`

## Public Member Functions

double | Length (void) const

## Public Attributes

double | p [2][2]

## Detailed Description

Definition at line 87 of file geometry.h.

## Member Function Documentation

## Length()

double pcl::poisson::Edge::Length | ( | void |  | ) | const

inline

Definition at line 91 of file geometry.h.

References p.

## Member Data Documentation

## p

double pcl::poisson::Edge::p[2][2]

Definition at line 90 of file geometry.h.

Referenced by Length().

The documentation for this class was generated from the following file:

- pcl/surface/3rdparty/poisson4/geometry.h